1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

FC3 to FC4 after upgrade to Plesk 8

Discussion in 'Plesk for Linux - 8.x and Older' started by Crashys, Apr 4, 2006.

  1. Crashys

    Crashys Guest

    0
     
    I had FC3 with Plesk 7.5.4, now and after a success update to Plesk 8 im trying to update the system to FC4, but im getting a bunch of dependecies errors regarding PSA.

    Any suggestions?

     
  2. Crashys

    Crashys Guest

    0
     
    ISSUE SOLVED.

    Thanks for the cooperation.
     
  3. Panther

    Panther Guest

    0
     
    How did you solve the problems?
     
  4. Crashys

    Crashys Guest

    0
     
    With the great (NOT) help of people of this forum and SWSOFT (NOT) staff.

    To all the innocent...

    Remove PSA installed while in FC3
    Update to FC4
    Get the PSA FOR FC4
    Install PSA

    Pray alot to all satan gods (my favourites).
     
Loading...